import SocketIO from 'socket.io-client';
import { Game } from './game';

const socket = SocketIO({ autoConnect: false });
const game = new Game(socket);

game.initialize().catch((e) => console.error(e));
